﻿/* TOP MENU */
#navigation > li {
    float: right;
}

.wrap_header_search {
    border-right: 1px solid #dddddd;
    background: #ffffff;
    float: left;
}

.wrap_header_search .search_but {
    display: block;
    float: left;
    width: 54px;
    height: 54px;
    position: relative;
}

.wrap_header_search .search_line input[type="search"] {
    height: 54px;
    padding: 0 15px 0 0;
}

.search_line input[type="text"], .search_line input[type="search"], .bottom_inner input[type="text"] {
    float: right;
}

/* BLOCK UNDER THE BANNER  */
div {
    text-align: right;
}
.widget h2.widgettitle{
    margin-left: auto;
    margin-right: 1px;
}

.widget_colored_cell h2.widgettitle {
    padding-right: 0 !important;
}

div {
    text-align: right;
}

.one_first, .one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_sixth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .five_sixth {
    float: right;
}

/* FIND APPOINTMENTS */
h3:after, .cmsms_sitemap > li > a:after {
    width: 120px;
    height: 2px;
    position: absolute;
    right: 0;
}


#next_page{
    margin-top: 20px;
    float: left;
    border-style: solid;
    border-width: 7px 7px 7px 0;
    border-color: transparent #2CBFD9 transparent transparent;
}

#next_page:hover{
    border-color: transparent #aaaaaa transparent transparent;
}

#next_page.no_active_pagination_appointment{
    border-color: transparent #aaaaaa transparent transparent;
    cursor: default;
}

.one_seven, .sixth_seven{
    float: right;
}

#prev_page{
    margin-top: 20px;
    float: right;
    border-style: solid;
    border-width: 7px 0 7px 7px;
    border-color: transparent transparent transparent #2cbfd9;
}

#prev_page:hover{
    border-color: transparent transparent transparent #aaaaaa;
}

#prev_page.no_active_pagination_appointment{
    border-color: transparent transparent transparent #aaaaaa;
    cursor: default;
}

/* OUR SERVICES */
.post_type_shortcode .cmsms_content_prev_slide, .post_type_shortcode .cmsms_content_next_slide {
    top: 0;
    margin-right: auto;
    margin-left: 20px;

}

.cmsms_content_next_slide {
    right: auto;
    left: 42px;
}

.cmsms_content_prev_slide {
    right: auto;
    left: 11px;
}

/* Testimonials */
.button_view_all {
    margin-left: auto;
    margin-right: 10px;
}

.testimonial .tl-content blockquote {
    padding: 27px 85px 25px 30px;
}

.testimonial blockquote:before {
    top: 23px;
    right: 31px !important;
    left: auto !important;
    z-index: 2;
}

q:before, blockquote:before {
    position: absolute;
    top: -7px;
    right: 0 !important;
    display: block;
    padding: 0;
    content: '\201C';
}

.testimonial blockquote:after {
    content: "";
    position: absolute;
    left: auto;
    right: 23px;
    top: 22px;
    z-index: 1;
    width: 36px;
    height: 36px;
}

.testimonial .tl-content:before {
    border-right: 0;
    border-left: 13px solid transparent;
    border-top: 14px solid #ffffff;
    bottom: -14px;
    top: auto;
    content: "";
    left: auto;
    right: 42px;
    position: absolute;
    z-index: 2;
}

.testimonial .tl-content:after {
    border-right: 0;
    border-left: 16px solid transparent;
    border-top: 15px solid #DDDDDD;
    bottom: -15px;
    content: "";
    position: absolute;
    left: auto;
    right: 41px;
    top: auto;
    width: 0;
    z-index: 1;
}

.bottom_inner .tl-content_wrap:after {border-top:9px solid #313131;}

.bottom_inner .tl-content_wrap:before {border-top:11px solid #454545;}

.widget .tl-content_wrap:before {
    bottom:-11px;
    left:20px;
}

.widget .tl-content_wrap:after {
    bottom:-8px;
    left:21px;
}

.post_type_shortcode .testimonial img {
    float: right;
    margin: 0 0 5px 25px;
}



.tl_author, .tl_company{

}

.post_type_shortcode .testimonial a.tl_author {
    padding: 0;
    margin-top: 0;
    float: right;
}

.post_type_shortcode .testimonial p.tl_company {
    padding: 0;
    position: absolute;
    right: 125px;
    bottom:65px;
}

.one_half .post_type_shortcode.type_testimonial .post_type_shortcode_inner .cmsms_content_next_slide{
    right: auto;
    left: 42px;
}

.one_half .post_type_shortcode.type_testimonial .post_type_shortcode_inner .cmsms_content_prev_slide {
    right: auto;
    left: 11px;
}



/* Our Doctors */
.wrap_person .cmsms_link {
    display: block;
    width: 55px;
    height: 55px;
    margin: auto;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: -150%;
    background-color: #ffffff;
    -webkit-transition: left 0.3s ease-in-out 0.1s;
    -moz-transition: left 0.3s ease-in-out;
    -ms-transition: left 0.3s ease-in-out 0.1s;
    -o-transition: left 0.3s ease-in-out 0.1s;
    transition: left 0.3s ease-in-out;
}

/* Footer */

/* Subscription */
.buttons-wrapper input, .buttons-wrapper button, .patient-form .button {
    float: right;
    margin-right: auto;
    margin-left: 5px;
    line-height: normal;
}

/* Services and Doctors */
.widget_links li, .widget_archive li:before, .widget_recent_comments li:before, .widget_categories li:before, .widget_nav_menu li:before, .widget_meta li:before, .widget_pages li:before, .widget_recent_entries li:before, .arrow_dash_r li:before {
    content: "";
    position: absolute;
    display: inline-block;
    top: 8px;
    left: auto;
    right: 0;
    border: 4px solid transparent;
    border-right-color: #dddddd;
}

.bottom_inner .widget_links li, .bottom_inner .widget_archive li:before, .bottom_inner .widget_recent_comments li:before, .bottom_inner .widget_categories li:before, .bottom_inner .widget_nav_menu li:before, .bottom_inner .widget_meta li:before, .bottom_inner .widget_pages li:before, .bottom_inner .widget_recent_entries li:before, .bottom_inner .arrow_dash_r li:before {
    border-left: 0;
}

.menu-item a{
    left:auto;
    margin-right: 10px;
}

/* Contact */
.contact_widget_name:before, .contact_widget_email:before, .contact_widget_phone:before {
    left: auto;
    right: -20px!important;
}

.contact_widget_name, .contact_widget_email, .contact_widget_phone {
    left: auto;
    right: 20px!important;
}

/* Footer Nav */
.footer_nav {
    float: left;
    margin: 0 0 0 10px;
}

/* Footer Copyright */
.copyright {
    float: right;
    margin-left: 20px;
    line-height: 40px;
}


/* Sidebar And Content */
#content {
    float: right;
}
#sidebar {
    float: left;
}

.content_wrap.r_sidebar:before, .content_wrap.l_sidebar:before {
    right: 74.9%;
    left: auto;
}

/* News */
.cmsms_info {
    float: right;
    padding-right: 0;
    padding-left: 46px;
}

.cmsms_post_format_img {
    float: right;
}

.cmsms_info .cmsms_like {
    float: right;
    margin: 4px -1px 0 0;
}

.cmsms_info .cmsms_page_year, .cmsms_info .cmsms_page_month, .cmsms_info .cmsms_post_year, .cmsms_info .cmsms_post_month {
    position: absolute;
    right: auto;
    left: 0;
}

/* Contact Us */
.fl {
    float: right;
}

.box table td {
    text-align: right;
}

/* Appointments */

.cmsms_features_item_title, .cmsms_details_item_title {
    float: right;
    padding-right: 0;
    padding-left: 15px;
}

.two_third .cmsms_features_item .cmsms_features_item_desc {
    margin-left: 0;
    margin-right: 100px;
}

.cmsms_features_item_desc, .cmsms_details_item_desc {
    margin-left: 0;
    margin-right: 20%;
    text-align: right;
}

/* Search */

.search-image {
    float: right;
}

.tour {
    float: right;
}

.tour_box_content {
    float: left;
}

.alert {
    padding: 25px 20px 25px 20px;
    vertical-align: middle;
    text-align: right;
    margin-bottom: 20px;
}
.alert::before {
    padding-right: auto;
    padding-left: 20px;
}


/* Mobile */
@media only screen and (max-width: 1024px) and (min-width: 769px) {

    /* Sidebar And Content */
    .content_wrap.r_sidebar:before, .content_wrap.l_sidebar:before {
        right: 67%;
        left: auto;
    }

    /* Menu */
    .responsive_nav span {
        left: 0;
        right: 11px;
    }
}

@media only screen and (max-width: 1024px){

    /* Menu */
    #navigation > li {
        float: none;
    }

    #navigation > li > a {
        padding: 0 30px 0 0;
        text-align: right;
    }

    .responsive_nav span {
        left: 0;
        right: 11px;
    }

    #header .search_line input[type="submit"] {
        left: 8px;
        right: auto;
    }

    #header .wrap_nav .wrap_header_search {
        border-left: 1px solid #dddddd;
        border-right: none;
    }

    .wrap_header_search.open .search_line {
        width: 100% !important;
    }

    .four_fifth {
        width: auto;
    }

    .wrap_header_search .search_but {
        display: none;
    }

}